/*YOUR CUSTOM STYLES*/

/*YOUR CUSTOM STYLES*/
/*.ribbon {
    position: absolute;
    right: -5px; top: -5px;
    z-index: 1;
    overflow: hidden;
    width: 75px; height: 75px;
    text-align: right;
}*/

#response .ribbon {
    font-size: 16px !important;
    /* This ribbon is based on a 16px font side and a 24px vertical rhythm. I've used em's to position each element for scalability. If you want to use a different font size you may have to play with the position of the ribbon elements */

    width: 50%;

    position: absolute !important;
    background: #a4c722;

    text-align: center;
    padding: 0.5em 1em;
    margin: 2em auto 3em;
    /*left: 37px;*/
    right: -16px;
    top: -17px;
    color: #ffffff !important;
    -webkit-box-shadow: 1px 4px 2px 0 rgba(0,0,0,0.4);
    box-shadow: 1px 4px 2px 0 rgba(0,0,0,0.4);
}
#response .ribbon p{
    color:#ffffff !important;
}

#response .ribbon:after {
    right: -2em;
    border-left-width: 1.5em;
    border-right-color: transparent;
}
#response .ribbon .ribbon-content:after {
    content: "";
    position: absolute;
    display: block;
    border-style: solid;
    border-color: #a4c722 transparent transparent transparent;
    bottom: -1em;

}

#response .ribbon .ribbon-content:after {
    right: 0px;
    border-width: 1em 1em 0 0;
}
#response .ribbon span {
    font-size: 10px;
    font-weight: bold;
    color: #FFF;
    /*text-transform: uppercase;*/
    text-align: center;
    line-height: 20px;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    width: 100px;
    display: block;
    background: #79A70A;
    background: linear-gradient(#9BC90D 0%, #79A70A 100%);
    box-shadow: 0 3px 10px -5px rgba(0, 0, 0, 1);
    position: absolute;
    top: 19px; right: -21px;
}
#response .ribbon span::before {
    content: "";
    position: absolute; left: 0px; top: 100%;
    z-index: -1;
    border-left: 3px solid #79A70A;
    border-right: 3px solid transparent;
    border-bottom: 3px solid transparent;
    border-top: 3px solid #79A70A;
}
#response .ribbon span::after {
    content: "";
    position: absolute; right: 0px; top: 100%;
    z-index: -1;
    border-left: 3px solid transparent;
    border-right: 3px solid #79A70A;
    border-bottom: 3px solid transparent;
    border-top: 3px solid #79A70A;
}

#response .col-xs-15,
#response .col-sm-15,
#response .col-md-15,
#response .col-lg-15 {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}
#response .col-xs-15 {
    width: 20%;
    float: left;
}
@media (min-width: 768px) {
    #response .col-sm-15 {
        width: 20%;
        float: left;
    }
}
@media (min-width: 992px) {
    #response .col-md-15 {
        width: 20%;
        float: left;
    }
}
@media (min-width: 1200px) {
    #response .col-lg-15 {
        width: 20%;
        float: left;
    }
}
#response #oval {
    width: 300px;
    height: 70px;
    background: #ffffff no-repeat right bottom;
    -moz-border-radius: 100px / 50px;
    -webkit-border-radius: 100px / 50px;
    border-radius: 0 0 0 50px;
    position: absolute;
    right: 0;
    box-shadow: 0 5px 5px rgba(0, 0, 0, 0.27);
}
#response .positionIcon{
    margin-top: -12px;
}
#response .positionIcone{
    margin-top: -16px;
}

/*
.checkboxStyle{
    position: relative;
    display: inline-block;
    width: 20px;
    height: 20px;
    border: 1px solid rgba(0,0,0, .54);
    overflow: hidden;
    z-index: 1;
    border-radius: 3px;
}

input[type=checkbox]{
    cursor: pointer;
    top: -8px;
    color: #009fe3;

}
input[type=checkbox]:checked:before {
    content: "\2713";
    position: relative;
    display: inline-block;
    width: 20px;
    height: 20px;
    border: 1px solid rgba(0,0,0, .54);
    overflow: hidden;
    z-index: 1;
    border-radius: 3px;

}
input[type=checkbox]:before {
    content: "\202A";
    position: relative;
    display: inline-block;
    width: 20px;
    height: 20px;
    border: 1px solid rgba(0,0,0, .54);
    overflow: hidden;
    z-index: 1;
    border-radius: 3px;

}

input[type="radio" i], input[type="checkbox" i] {
    background-color: white !important;
}
input[type="checkbox" i] {
    -webkit-appearance: none;
}
.radio input[type="radio"], .radio-inline input[type="radio"], .checkbox input[type="checkbox"], .checkbox-inline input[type="checkbox"]{
    background-image: none !important;
}*/
